[
  {
    "ID": 1010001,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_11",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M1",
    "ArchiveFileName": "QuestName_1010001",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [107012011, 107012012, 107012013, 107010011],
    "AutoDistribution": true,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010002,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_12",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M2",
    "ArchiveFileName": "QuestName_1010002",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107012021, 107010021],
    "AutoDistribution": true,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010003,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_13",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M3",
    "ArchiveFileName": "QuestName_1010003",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [107012031, 107012032, 107010031, 107012033],
    "AutoDistribution": true,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010004,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_14",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M4",
    "ArchiveFileName": "QuestName_1010004",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [
      107012041, 107012042, 107012043, 107012044, 107012045, 107012046,
      107012047
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010005,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_15",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M5",
    "ArchiveFileName": "QuestName_1010005",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [107012051, 107012052, 107012053, 107012054, 107012061],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010006,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_16",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M6",
    "ArchiveFileName": "QuestName_1010006",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [107012062, 107010051, 107012063],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010007,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_17",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M7",
    "ArchiveFileName": "QuestName_1010007",
    "ArchiveFileNum": "7",
    "ArchiveFileNiDs": [
      107012064, 107012065, 107012071, 107012072, 107012073, 107012074
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1010008,
    "ArchiveID": 1,
    "IPNAHIKNOBJ": "ArchiveFileNum_18",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter00/Chapter00M8",
    "ArchiveFileName": "QuestName_1010008",
    "ArchiveFileNum": "8",
    "ArchiveFileNiDs": [107012084, 107012081, 107012082, 107012083],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011001,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_21",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M1",
    "ArchiveFileName": "QuestName_1011002",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [107022011, 107022021, 107022023, 107022024],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011003,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M2",
    "ArchiveFileName": "QuestName_1011003",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107022032, 107022031, 107020021],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011004,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_23",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M3",
    "ArchiveFileName": "QuestName_1011004",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [107022041, 107020031],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011005,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_24",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M4",
    "ArchiveFileName": "QuestName_1011005",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [107022042, 107020041, 107022051],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011007,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_25",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M4",
    "ArchiveFileName": "QuestName_1011007",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [
      107032015, 107022073, 107032012, 107032016, 107032017, 107032013
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011008,
    "ArchiveID": 2,
    "IPNAHIKNOBJ": "ArchiveFileNum_26",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M5",
    "ArchiveFileName": "QuestName_1011008",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [107032014, 107032018],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011009,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_31",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M6",
    "ArchiveFileName": "QuestName_1011009",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [107032021, 107032023, 107030021],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011010,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_32",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M7",
    "ArchiveFileName": "QuestName_1011010",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107032031, 107030031],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011011,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_33",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M7",
    "ArchiveFileName": "QuestName_1011011",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [107032022, 107030041, 107032062, 107032063],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011012,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_34",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M7",
    "ArchiveFileName": "QuestName_1011012",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [107032019, 107032071],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011013,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_35",
    "DifficultyLv": 0,
    "ShowType": 0,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M8",
    "ArchiveFileName": "QuestName_1011013",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [107032020, 107032072, 107032084],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1011014,
    "ArchiveID": 3,
    "IPNAHIKNOBJ": "ArchiveFileNum_36",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M9",
    "ArchiveFileName": "QuestName_1011014",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [
      107032083, 107032081, 107032086, 107032087, 107032085, 107032088
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012001,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_41",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M1",
    "ArchiveFileName": "QuestName_1012001",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [107042011, 107042012, 107042013, 107042014, 107042015],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012002,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_42",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M2",
    "ArchiveFileName": "QuestName_1012002",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107042021, 107042022],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012003,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_43",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M3",
    "ArchiveFileName": "QuestName_1012003",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [107042031, 107042032, 107042034],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012004,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_44",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M4",
    "ArchiveFileName": "QuestName_1012004",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [107042041, 107042042, 107042044, 107042045],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012005,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_45",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M5",
    "ArchiveFileName": "QuestName_1012005",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [107042051, 107042052, 107042053, 107042055],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012006,
    "ArchiveID": 6,
    "IPNAHIKNOBJ": "ArchiveFileNum_46",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M6",
    "ArchiveFileName": "QuestName_1012006",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [107042061, 107042062],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012007,
    "ArchiveID": 7,
    "IPNAHIKNOBJ": "ArchiveFileNum_51",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M7",
    "ArchiveFileName": "QuestName_1012007",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [107052011, 107052012],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012008,
    "ArchiveID": 7,
    "IPNAHIKNOBJ": "ArchiveFileNum_52",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M8",
    "ArchiveFileName": "QuestName_1012008",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107052021, 107052023, 107052024, 107052025],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012009,
    "ArchiveID": 7,
    "IPNAHIKNOBJ": "ArchiveFileNum_53",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M9",
    "ArchiveFileName": "QuestName_1012009",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [107052031, 107052032, 107052033],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1012010,
    "ArchiveID": 7,
    "IPNAHIKNOBJ": "ArchiveFileNum_54",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter02/Chapter02M10",
    "ArchiveFileName": "QuestName_1012010",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [107052041, 107052042],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1019002,
    "ArchiveID": 1001,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 2,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter01/Chapter01M2",
    "ArchiveFileName": "QuestName_1019002",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [107020071],
    "AutoDistribution": false,
    "EICPGAHLONI": false
  },
  {
    "ID": 1100001,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_11",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100001",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      108012011, 108012012, 108012013, 108012014, 108012015, 108012017,
      108012018
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100002,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_12",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100002",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [108012021, 108012022, 108012023, 108012025, 108012026],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100003,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_13",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100003",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [
      108012031, 108012032, 108012034, 108012042, 108012043, 108012051,
      108012053, 108012062, 108012063
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100004,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_14",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100004",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [108010041, 108012042, 108012043],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100005,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_15",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100005",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [108012051, 108010051, 108012053],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100006,
    "ArchiveID": 10001,
    "IPNAHIKNOBJ": "ArchiveFileNum_16",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterSoldier11M1",
    "ArchiveFileName": "QuestName_1100006",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [108010061, 108012062, 108012063],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100101,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_21",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100101",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [108022011, 108022021, 108022023, 108022025, 108022026],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100102,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100102",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [108022021, 108020021, 108022023, 108022025, 108022026],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100103,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_23",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100103",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [
      108022031, 108022032, 108022033, 108022034, 108022035, 108022037,
      108022038
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100104,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_24",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100104",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [
      108022041, 108022042, 108022043, 108022044, 108022051, 108022053,
      108022054, 108022061
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100105,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_25",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100105",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [108022051, 108020051, 108022053, 108022054],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100106,
    "ArchiveID": 10002,
    "IPNAHIKNOBJ": "ArchiveFileNum_26",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterNekomiyaM1",
    "ArchiveFileName": "QuestName_1100106",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [108022061],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1100201,
    "ArchiveID": 5,
    "IPNAHIKNOBJ": "ArchiveFileNum_31",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterGeminiM1",
    "ArchiveFileName": "QuestName_1100201",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [108032011, 108032016],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 1800001,
    "ArchiveID": 8001,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 2,
    "RecommendedHitTypes": [],
    "Video": "Yorozuya/Metro/MetroDaySunny",
    "ArchiveFileName": "QuestName_1800001",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [108000001],
    "AutoDistribution": false,
    "EICPGAHLONI": false
  },
  {
    "ID": 1800002,
    "ArchiveID": 8001,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 2,
    "RecommendedHitTypes": [],
    "Video": "Yorozuya/Metro/MetroDaySunny",
    "ArchiveFileName": "QuestName_1800002",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [108000002],
    "AutoDistribution": false,
    "EICPGAHLONI": false
  },
  {
    "ID": 1800003,
    "ArchiveID": 8001,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 2,
    "RecommendedHitTypes": [],
    "Video": "Yorozuya/Metro/MetroDaySunny",
    "ArchiveFileName": "QuestName_1800003",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [108000003],
    "AutoDistribution": false,
    "EICPGAHLONI": false
  },
  {
    "ID": 1800004,
    "ArchiveID": 8001,
    "IPNAHIKNOBJ": "ArchiveFileNum_22",
    "DifficultyLv": 0,
    "ShowType": 2,
    "RecommendedHitTypes": [],
    "Video": "Yorozuya/Metro/MetroDaySunny",
    "ArchiveFileName": "QuestName_1800004",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [108000004],
    "AutoDistribution": false,
    "EICPGAHLONI": false
  },
  {
    "ID": 12210301,
    "ArchiveID": 10,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M1",
    "ArchiveFileName": "QuestName_12210301",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1221030101, 1221030102, 1221030103],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210302,
    "ArchiveID": 10,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M2",
    "ArchiveFileName": "QuestName_12210302",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1221030201, 1221030202, 1221030204, 1221030205],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210303,
    "ArchiveID": 10,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M3",
    "ArchiveFileName": "QuestName_12210303",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [1221030301, 1221030302],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210304,
    "ArchiveID": 10,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M4",
    "ArchiveFileName": "QuestName_12210304",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [1221030401, 1221030403],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210305,
    "ArchiveID": 10,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M4",
    "ArchiveFileName": "QuestName_12210305",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [1221030502, 1221030503],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210306,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M5",
    "ArchiveFileName": "QuestName_12210306",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1221030601, 1221030602, 1221030603, 1221030605],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210307,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M6",
    "ArchiveFileName": "QuestName_12210307",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1221030701, 1221030703],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210308,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M7",
    "ArchiveFileName": "QuestName_12210308",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [1221030801, 1221030802, 1221030803],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210309,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M8",
    "ArchiveFileName": "QuestName_12210309",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [1221030901, 1221030903, 1221030904],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210310,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M9",
    "ArchiveFileName": "QuestName_12210310",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [1221031002, 1221031003],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210311,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M10",
    "ArchiveFileName": "QuestName_12210311",
    "ArchiveFileNum": "6",
    "ArchiveFileNiDs": [1221031101, 1221031103, 1221031104],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12210312,
    "ArchiveID": 11,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter03/Chapter03M11",
    "ArchiveFileName": "QuestName_12210312",
    "ArchiveFileNum": "7",
    "ArchiveFileNiDs": [1221031201, 1221031202, 1221031203, 1221031204],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215101,
    "ArchiveID": 4,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter1_5/Chapter1_5M1",
    "ArchiveFileName": "QuestName_12215101",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1221510101, 1221510102],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215102,
    "ArchiveID": 4,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter1_5/Chapter1_5M2",
    "ArchiveFileName": "QuestName_12215102",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1221510202, 1221510204, 1221510205],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215103,
    "ArchiveID": 4,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter1_5/Chapter1_5M3",
    "ArchiveFileName": "QuestName_12215103",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [1221510301, 1221510302, 1221510304],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215201,
    "ArchiveID": 8,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M1",
    "ArchiveFileName": "QuestName_12215201",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1221520101, 1221520102, 1221520103, 1221520104],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215202,
    "ArchiveID": 8,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M2",
    "ArchiveFileName": "QuestName_12215202",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1221520201, 1221520202, 1221520203],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215203,
    "ArchiveID": 8,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M1",
    "ArchiveFileName": "QuestName_12215203",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [1221520301, 1221520302, 1221520303],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215204,
    "ArchiveID": 8,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M3",
    "ArchiveFileName": "QuestName_12215204",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [
      1221520401, 1221520402, 1221520403, 1221520404, 1221520405
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215205,
    "ArchiveID": 8,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M4",
    "ArchiveFileName": "QuestName_12215205",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [
      1221520501, 1221520506, 1221520502, 1221520504, 1221520505
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215301,
    "ArchiveID": 9,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M5",
    "ArchiveFileName": "QuestName_12215301",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1221530101, 1221530102, 1221530103],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215302,
    "ArchiveID": 9,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M5",
    "ArchiveFileName": "QuestName_12215302",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1221530201, 1221530203, 1221530205],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215303,
    "ArchiveID": 9,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M6",
    "ArchiveFileName": "QuestName_12215303",
    "ArchiveFileNum": "3",
    "ArchiveFileNiDs": [1221530302, 1221530303, 1221530304],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215304,
    "ArchiveID": 9,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M5",
    "ArchiveFileName": "QuestName_12215304",
    "ArchiveFileNum": "4",
    "ArchiveFileNiDs": [1221530402],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12215305,
    "ArchiveID": 9,
    "IPNAHIKNOBJ": "",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/Chapter2_5/Chapter2_5M7",
    "ArchiveFileName": "QuestName_12215305",
    "ArchiveFileNum": "5",
    "ArchiveFileNiDs": [1221530501, 1221530502, 1221530503],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220301,
    "ArchiveID": 10004,
    "IPNAHIKNOBJ": "ArchiveFileNum_41",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterGraceM1",
    "ArchiveFileName": "QuestName_12220301",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1222030151, 1222030152, 1222030153],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220302,
    "ArchiveID": 10004,
    "IPNAHIKNOBJ": "ArchiveFileNum_42",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterGraceM1",
    "ArchiveFileName": "QuestName_12220302",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [1222030251, 1222030252, 1222030253],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220303,
    "ArchiveID": 10004,
    "IPNAHIKNOBJ": "ArchiveFileNum_43",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterGraceM1",
    "ArchiveFileName": "QuestName_12220303",
    "ArchiveFileNum": "2",
    "ArchiveFileNiDs": [
      1222030351, 1222030352, 1222030353, 1222030354, 1222030355
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220401,
    "ArchiveID": 10005,
    "IPNAHIKNOBJ": "ArchiveFileNum_11",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterKoledaM1",
    "ArchiveFileName": "QuestName_12220401",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      1222040101, 1222040102, 1222040103, 1222040104, 1222040105
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220402,
    "ArchiveID": 10005,
    "IPNAHIKNOBJ": "ArchiveFileNum_12",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterKoledaM1",
    "ArchiveFileName": "QuestName_12220402",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      1222040201, 1222040202, 1222040203, 1222040205, 1222040207
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220403,
    "ArchiveID": 10005,
    "IPNAHIKNOBJ": "ArchiveFileNum_13",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterKoledaM1",
    "ArchiveFileName": "QuestName_12220403",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      1222040301, 1222040303, 1222040305, 1222040307, 1222040308, 1222040309
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220501,
    "ArchiveID": 10006,
    "IPNAHIKNOBJ": "ArchiveFileNum_11",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterLycaonM1",
    "ArchiveFileName": "QuestName_12220501",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1222050101, 1222050103, 1222050104],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220502,
    "ArchiveID": 10006,
    "IPNAHIKNOBJ": "ArchiveFileNum_12",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterLycaonM1",
    "ArchiveFileName": "QuestName_12220502",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1222050201, 1222050202, 1222050203, 1222050204],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220503,
    "ArchiveID": 10006,
    "IPNAHIKNOBJ": "ArchiveFileNum_13",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterLycaonM1",
    "ArchiveFileName": "QuestName_12220503",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      1222050302, 1222050303, 1222050305, 1222050306, 1222050307, 1222050308
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220601,
    "ArchiveID": 10007,
    "IPNAHIKNOBJ": "ArchiveFileNum_11",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterRinaM1",
    "ArchiveFileName": "QuestName_12220601",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1222060101, 1222060102, 1222060103, 1222060104],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220602,
    "ArchiveID": 10007,
    "IPNAHIKNOBJ": "ArchiveFileNum_12",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterRinaM1",
    "ArchiveFileName": "QuestName_12220602",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [1222060201, 1222060202, 1222060203],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  },
  {
    "ID": 12220603,
    "ArchiveID": 10007,
    "IPNAHIKNOBJ": "ArchiveFileNum_13",
    "DifficultyLv": 0,
    "ShowType": 1,
    "RecommendedHitTypes": [],
    "Video": "MainStory/PageVideo/ChapterPersonal/ChapterRinaM1",
    "ArchiveFileName": "QuestName_12220603",
    "ArchiveFileNum": "1",
    "ArchiveFileNiDs": [
      1222060301, 1222060302, 1222060303, 1222060304, 1222060306, 1222060307
    ],
    "AutoDistribution": false,
    "EICPGAHLONI": true
  }
]
